﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Arrays", "Arrays\Arrays.csproj", "{22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Arrays.Tests", "Arrays.Tests\Arrays.Tests.csproj", "{D2142B79-6E05-48A5-BD8B-461A5B3942A2}"
	ProjectSection(ProjectDependencies) = postProject
		{22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C} = {22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Library", "Library\Library.csproj", "{CF6504C4-B36C-4185-8CC3-A0FE2C25BD2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22450F20-AC3A-4A42-8EA2-66D7EB4C7B8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2142B79-6E05-48A5-BD8B-461A5B3942A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2142B79-6E05-48A5-BD8B-461A5B3942A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2142B79-6E05-48A5-BD8B-461A5B3942A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2142B79-6E05-48A5-BD8B-461A5B3942A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF6504C4-B36C-4185-8CC3-A0FE2C25BD2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF6504C4-B36C-4185-8CC3-A0FE2C25BD2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF6504C4-B36C-4185-8CC3-A0FE2C25BD2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF6504C4-B36C-4185-8CC3-A0FE2C25BD2D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B6AC9427-96A2-4D54-8985-E647673EA779}
	EndGlobalSection
EndGlobal
